{% extends "base.html" %}
{% load static %}
{% load wagtailcore_tags %}
<!-- {% load wagtailimages_tags %} -->

{% block body_class %}template-blogindexpage{% endblock %}

{% block nav%}
<nav id="nav-menu-container">
  <ul class="nav-menu">
    <li><a href="/">Home</a></li>
    <li><a href="/services">Services</a></li>
    <li><a href="/products">Products</a></li>
    <li class="menu-active"><a href="/blog">Blog</a></li>
    <li><a href="/#contact">Contact</a></li>
  </ul>
</nav><!-- #nav-menu-container -->
{% endblock %}

{% block content %}
<main id="main">
<!--==========================
  Blog index Section
============================-->
<section id="base" class="wow fadeInUp">
  <div class="container">
    <div class="section-header">
      <h2>{{ page.title }}</h2>
      <p>{{ page.intro|richtext }}</p>
      <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p>
    </div>
    <div class="row">
            {% for post in blogpages %}
      <div class="testimonial-item col-lg-5">
        <a href ="{% pageurl post %}">
          <h3>{{ post.title }}</h3>
          <img src={{ post.thumbnail.file.url}} class="testimonial-img" alt="">
          <!-- <img src="{% static 'img/about-img.jpg' %}" class="testimonial-img" alt=""> -->
          <hr>
          <!-- <img src="{% static 'img/quote-sign-left.png' %}" class="quote-sign-left" alt=""> -->
          <h4>{{ post.specific.intro }}</h4>
          <!-- <img src="{% static 'img/quote-sign-right.png' %}" class="quote-sign-right" alt=""> -->
          <!-- {{ post.specific.body|richtext }} -->
        </a>
      </div>
      {% endfor %}


    </div>

  </div>
</section><!-- #testimonials -->

</main>
{% endblock %}
